---
name: Amar Patel
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#backend-manager-engineering">Engineering
  Manager, Secure:Static Analysis</a>
reports_to: thomaswoodham
picture: amarpatel.jpg
pronouns: he/him
pronunciation: uh-mur
twitter:
linkedin:
gitlab: amarpatel
departments:
- Engineering Function
- Development Department
- Sec Section
specialty: 'Secure: Static Analysis'
story:

